SaaS CMS has officially launched! Learn more now.

Find.cms should be using System.Linq.Async 6.0.1

Fixed in

EPiServer.Find 14.2.4

(Or a related package)

Created

Oct 18, 2022

Updated

Jan 03, 2023

State

Closed, Fixed and tested


Description

Fixed an issue where EPiServer.Find.Cms 14.2.x should have depended on 6.0.1 and not 6.0.0.